Subject: HYDRANGEA INFO

From: [email-masked] (BOURRET)
Date: 5 Mar 1995 11:33:10 -0500

I would like to grow Hydrangea petiolaris (Climbing Hydrangea) from 
seed. I need to know how to get the seeds to germinate. Also, I would 
like to know how long it will take from seed to flower, what zone it is 
hardy to, what soil Ph it needs, what kind of soil it needs to grow in 
and if it needs full sun, half sun or shade.  

Lisa D. Bourret
[email-masked]
West Newfield, Maine
 * RM 1.3 02833 * Live from Beautiful Downtown West Newfield